@php
  $block_info = App::get_block_info($block);
  $layout = get_field('layout');
@endphp

<div id="{{ $block_info['id'] }}"
     class="{{ $block_info['classes'] }} accordion-wrapper">
  <div class="accordions {!! $layout !!}">
    @php
      $allowed_blocks = array( 'acf/accordion-inner' );
      $template = array(
        array( 'acf/accordion-inner' ),
        array( 'acf/accordion-inner' ),
      );

      echo '<InnerBlocks template="' . esc_attr( wp_json_encode( $template ) ) . '" 
                         allowedBlocks="' . esc_attr( wp_json_encode( $allowed_blocks ) ) . '"
            />';
    @endphp
  </div>
</div>